import Mock from 'mockjs'
import '@vue2-client/mock/extend'

const welcome = Mock.mock({
  timeFix: '@TIMEFIX',
  message: '@WELCOME'
})

Mock.mock('/user/welcome', 'get', () => {
  return welcome
})

export { welcome }
